#4007
Thijs Eilander
Keymaster

lol, those flags are removed from all builds.

-static-libstdc++, I think that was needed for Debian Stretch but I don’t support that anymore
-flto was redundant, it’s in the compiler and ldflags.
-lpcre was to make libnginx-mod-http-lua work as there was no support for PCRE2, but that seems to be fixed upstream

In short: I needed those flags to compile everything on every distribution (stretch,buster,bullseye,bionic,focal,jammy), but now they compile fine without those 🙂